# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_14.GenericOrganisationIdentification3

Packages that use GenericOrganisationIdentification3
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_14

## Uses of GenericOrganisationIdentification3 in org.kapott.hbci.sepa.jaxb.pain_002_001_14

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_14 with type parameters of type GenericOrganisationIdentification3
Modifier and Type
Field
Description
`protected List<GenericOrganisationIdentification3>`
OrganisationIdentification39.`othr`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return GenericOrganisationIdentification3
Modifier and Type
Method
Description
`GenericOrganisationIdentification3`
ObjectFactory.`createGenericOrganisationIdentification3()`
Create an instance of `GenericOrganisationIdentification3`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return types with arguments of type GenericOrganisationIdentification3
Modifier and Type
Method
Description
`List<GenericOrganisationIdentification3>`
OrganisationIdentification39.`getOthr()`
Gets the value of the othr property.